.modal-content{
	background: none;
	border: 0;
}
.tag-topic{
	position: absolute;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	transition: visibility 0s, opacity 0.2s linear;
}
.tag-topic:hover{
	opacity: 1;
}
#topic-1{
	background-image: url('./../img/01.jpg');
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.575)!important;
	border: 3px solid #fdfdfd;
}

#topic-2{
	background-image: url('./../img/02.jpg');
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.575)!important;
	border: 3px solid #fdfdfd;
}

#topic-3{
	background-image: url('./../img/03.jpg');
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.575)!important;
	border: 3px solid #fdfdfd;
}

#topic-4{
	background-image: url('./../img/04.jpg');
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.575)!important;
	border: 3px solid #fdfdfd;
}

#topic-5{
	background-image: url('./../img/05.jpg');
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.575)!important;
	border: 3px solid #fdfdfd;
}

